{
 "what": [
  "人们找到了什么的替代品？",
  "肺结核感染后的下一个阶段是什么？",
  "分离金属的第一步是什么？",
  "哪种音乐在20世纪40年代与纽约相关？",
  "巴伐利亚号的临时名称是什么？",
  "拉扎兹在2002至2006年间的职业是什么？",
  "博物馆什么品种的恐龙代表最长的骨骼重建？",
  "它在美国以外赢得了什么奖项？",
  "格罗夫斯说他给了什么样的故事？",
  "什么战舰被用于实施了“柏林行动？”",
  "什么用于确定比特币在的兑换率？",
  "温哥华岛采用什么时区？",
  "另一个单位的什么会稳定增大？",
  "什么行动导致Cortana成为官方名称？",
  "最初使用是什么设备？"
 ],
 "who": [
  "谁建造了这座建筑？",
  "最初是选定谁写剧本？",
  "谁给它下定义？",
  "是谁最初制造了三重燃料颗粒？",
  "玛丽特·艾伦去世后，谁接任了水行侠服装设计的角色？",
  "谁开展了这次摧毁？",
  "谁是日本军用手票的原始用户？",
  "谁写了《饥饿游戏》一书？",
  "谁与她有同样的职业？",
  "谁出生于1889年9月3日？",
  "谁负责保持联系？",
  "谁被准许戴手套和外部护腿？",
  "谁是这部电影的编剧？",
  "马歇尔计划与谁联系在一起？",
  "谁的电话坏了？"
 ],
 "which": [
  "哪个冬季录得的降雪量为历来最多？",
  "瓜达尔卡纳尔的哪个机场是盟军和日军激烈战斗的焦点？",
  "哪个数量更多，全球制造还是2004年的需求？",
  "哪个国家使得统一欧洲经济体困难重重？",
  "卡林曾加入过美国哪个军队分支?",
  "哪些国家支持TRIPS的订立？",
  "哪种时程表类型有助于多项之间的物流?",
  "哪位艺人进入前十名？",
  "拍摄应该从哪个月开始？",
  "哪个国家通过投票选举其领导人？",
  "获得奥斯卡最佳外语片的第一部伊朗影片是哪部？",
  "哪两个团体收到了一次性付清的退休金？",
  "尼罗河的哪部分是从埃塞俄比亚流到苏丹的？",
  "哪座城市在1865年被焚毁了？",
  "她在2005年巡演了什么国家？"
 ],
 "where": [
  "查尔斯出生在什么地方?",
  "哪里可以找到紫水晶？",
  "麦克德夫带领一支军队联盟朝哪里行进？",
  "注射在哪里进行？",
  "斯托曼在哪里当志愿者？",
  "哈莱姆河位于哪里？",
  "反苏联抵抗运动在哪里发生？",
  "麦加清真寺在哪里？",
  "拜仁慕尼黑历史上的第一堂训练是在哪里？",
  "阿贝力龙可能来自哪里？",
  "在网上，去哪里获取历史照片最好？",
  "鸟巢通常位于哪里？",
  "在第二次世界大战到来之前，MSC 在哪里比赛?",
  "伊丽莎白被关在哪里？",
  "爱尔兰的最高温度记录在哪？"
 ],
 "when": [
  "当他们开始进入白宫时，那是什么时候？",
  "英荷条约何时签订？",
  "拿破仑什么时候占领了维也纳？",
  "爱德华六世是什么时候去世的？",
  "科学模型是什么时候提出的？",
  "关于福穆萨是什么时候发布的消息？",
  "朗拿甸奴的儿子什么时候出生的？",
  "这部电影是什么时候以蓝光格式上映的？",
  "叶利钦什么时候禁止了左派共产党政治及民族主义的组织活动？",
  "印度的克莱芙是什么时候去世的？",
  "史蒂芬·克兰是什么时候出生的？",
  "他打算何时展开行动？",
  "最热的温度是什么时候记录的？",
  "查尔斯和黛安娜何时正式离婚？",
  "babi何时去世？"
 ],
 "why": [
  "为什么这个项目的进展如此缓慢？",
  "派拉蒙影业为什么推迟发行日期？",
  "为什么这所学校的校长总是换来换去？",
  "为什么这个品牌会选择在这个时候发布新产品？",
  "为什么人们曾经认为哺乳动物原本是微小的陆地动物或树栖动物？",
  "为什么科学家们认为这个药物会有效治疗这种疾病？",
  "个体生物被赋予多个名字的原因是什么？",
  "为什么这个城市的空气质量一直很差？",
  "为什么某些文化对婚姻的看法不同？",
  "他为什么给她起名叫尤里佩？",
  "他为什么无法原谅鲍勃？",
  "为什么专家认为可以使用这些证据？",
  "他为什么分配建筑群数字？",
  "为什么这银行的行长經常是日本人担任？",
  "夏奇拉为什么在她的第二张录音室专辑录制后便休息了？"
 ],
 "how-way": [
  "没有管理权限的用户如何登录？",
  "子规是怎样去世的？",
  "这演讲如何避免在大众间传播？",
  "小皇帝是怎么死的？",
  "爱丽丝怎样恢复她原来的身高？",
  "盐生产商用什么付款？",
  "你怎么可以在家处理不严重的病毒性脑膜炎？",
  "斑块是怎样形成的？",
  "加州标准石油如何遵守美国反托拉斯法？",
  "Cygnus提供了什么帮助？",
  "霍纳是如何注意到西丝儿的？",
  "怎能避免便秘和腹泻？",
  "如何形容麝鼠的皮毛？",
  "你怎么能把私钥锁上？",
  "怎样知道这些差异的原因？"
 ],
 "how-num": [
  "这个内核使用了多少纳米？",
  "在瓦迪拉姆拍摄了多久？",
  "冷战时期间谍活动的劇集持续了多久？",
  "市议会有多少代表来自明尼苏达民主农民劳动党？",
  "类固醇药剂使用不能超过多少天？",
  "有多少葡萄品种？",
  "阿部的舰队包括多少艘驱逐舰？",
  "轨道飞行器在发射之前飞越了多少次？",
  "货币转换期为多久？",
  "白腰文鸟体长多少？",
  "他们向乔韩森提供了多少钱？",
  "《回到未来》在北美获多少票房？",
  "攻击期间会使用多少个狙击手？",
  "最轻的陀飞轮机芯重量多少？",
  "面额的数量有多少种？"
 ]
}